### Method

# Gimp VectorLayer get_enable_fill

since: 3.2

#### Declaration [src]

    gboolean
    gimp_vector_layer_get_enable_fill (
      GimpVectorLayer* layer
    )

#### Description [src]

Check if fill is enabled in the vector layer.

This procedure checks if fill is enabled in the specified vector layer.

Available since: 3.2

#### Return value

Type: `gboolean`

If the fill is enabled on the vector layer.